Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-SU-2013:1635-1:
openSUSE Security Update:
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1635-1
Rating: low
References: #834483
Cross-References: CVE-2013-4233 CVE-2013-4234
Affected Products:
openSUSE 12.3
openSUSE 12.2
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

No description available.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-820

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-820

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libmodplug-debugsource-0.8.8.4-9.4.1
libmodplug-devel-0.8.8.4-9.4.1
libmodplug1-0.8.8.4-9.4.1
libmodplug1-debuginfo-0.8.8.4-9.4.1

- openSUSE 12.3 (x86_64):

libmodplug1-32bit-0.8.8.4-9.4.1
libmodplug1-debuginfo-32bit-0.8.8.4-9.4.1

- openSUSE 12.2 (i586 x86_64):

libmodplug-debugsource-0.8.8.4-7.4.1
libmodplug-devel-0.8.8.4-7.4.1
libmodplug1-0.8.8.4-7.4.1
libmodplug1-debuginfo-0.8.8.4-7.4.1

- openSUSE 12.2 (x86_64):

libmodplug1-32bit-0.8.8.4-7.4.1
libmodplug1-debuginfo-32bit-0.8.8.4-7.4.1


References:

http://support.novell.com/security/cve/CVE-2013-4233.html
http://support.novell.com/security/cve/CVE-2013-4234.html
https://bugzilla.novell.com/834483


< Previous Next >
This Thread
  • No further messages